<nav class="navbar">
    <div class="navbar-brand">
        <a class="navbar-item title" href="{% url 'home' %}"><i class="fa-solid fa-house"></i></a>
    </div>
    <div class="navbar-end">
        {% if not user.is_authenticated %}
            <a class='navbar-item' href="{% url 'login' %}">Log in</a>
            <a class='navbar-item' href="{% url 'customer_create' %}">Sign up</a>
        {% else %}
            <a class='navbar-item' href="{% url 'logout' %}">Log out</a>
        {% endif %}
        <hr class="navbar-divider">
        <a class='navbar-item' href="{% url 'cart' %}"><i class="fa-solid fa-cart-shopping"></i></a>
        {% if user.is_authenticated %}
            <a class='navbar-item' href=""><i class="fa-solid fa-user"></i></a>
        {% endif %}
    </div>
</nav>